- nspluginwrapper -v -a -i is needed to be called when flash pkg is updated
authorElan Ruusamäe <glen@pld-linux.org>
Wed, 23 Apr 2008 16:42:27 +0000 (16:42 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    browser-plugins.spec -> 1.29

browser-plugins.spec

index 857f0a6..3533802 100644 (file)
@@ -1,4 +1,5 @@
 # TODO
+# - invoke nspluginwrapper install if one found installed in system
 # - convert all plugin packages to store their plugins in this base
 #   directory.
 # known NPAPI compatible browsers from PLD Linux CVS:
This page took 0.107548 seconds and 4 git commands to generate.